accrete 0.2.0

Rust port of Accrete, planetary system generation algorithm. Based on 'Formation of Planetary Systems by Aggregation: A Computer Simulation' by Stephen H. Dole. Improved and extended by many talented people during past ~50 years.
Documentation
1
2
3
4
5
6
pre { outline: 1px solid #ccc; padding: 5px; margin: 5px; }
.string { color: rgb(0, 0, 0); }
.number { color: rgb(0, 4, 255); }
.boolean { color: rgb(11, 138, 0); }
.null { color: rgb(255, 0, 0); }
.key { color: rgb(0, 0, 0); }